 .u-section-1 {
  background-image: url("../images/BG-OFF5.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1925px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 322px;
  margin: 19px auto 0;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 1607px;
  margin: 73px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px 30px;
}

.u-section-1 .u-image-1 {
  width: 467px;
  height: 212px;
  margin: 27px auto 0;
}

.u-section-1 .u-image-2 {
  width: 142px;
  height: 220px;
  margin: -216px auto 0 199px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  margin: 39px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1823px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 45px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 28px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -212px;
    margin-left: 184px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 35px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1795px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 31px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    margin-left: 162px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1814px;
  }

  .u-section-1 .u-group-1 {
    min-height: 1856px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -201px;
    margin-left: 86px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2129px;
  }

  .u-section-1 .u-group-1 {
    min-height: 2560px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 145px;
  }

  .u-section-1 .u-image-2 {
    width: 111px;
    height: 172px;
    margin-top: -133px;
    margin-left: 19px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 4px;
    margin-left: 4px;
    margin-right: 4px;
  }
}